<div class="container">
  <div style="text-align:center">
    <p>
      Hello World 
    </p>
  </div>
  <nav>
    <a routerLink="/map">Look at Map</a>
    <br>
    <a routerLink="/chat">Chat Page</a>
  </nav>
  <br>

<router-outlet></router-outlet>